
body {font-family: Arial, Helvetica, sans-serif;}
* {box-sizing: border-box;}

.input-container {
    display: -ms-flexbox; /* IE10 */
    display: flex;
    width: 100%;
    margin-bottom: 15px;
}

.icon {
    padding: 10px;
    background: grey;
    color: white;
    min-width: 50px;
    text-align: center;
}

.input-field {
    width: 100%;
    padding: 10px;
    outline: none;
}

.input-field:focus {
    border: 2px solid dodgerblue;
}

.btn-primary {
    background-color: dodgerblue;
    color: white;
    padding: 15px 25px;
    border: none;
    border-radius: 8px;
    opacity: 0.9;
}

    
.btn-reg {
    background-color: white; 
    color: blue; 
    border: 2px solid #008CBA;
    padding: 15px 25px;
    border-radius: 5px;
    opacity: 0.9;
}
.btn-extra {
    background-color: white; 
    color: blue; 
    border: 2px solid #f44336;
    padding: 15px 25px;
    border-radius: 5px;
    opacity: 0.9;
}